blob: bc42252b0506a6bbe336c562a38883df7e8516b5 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.rse.core;singleton:=true
Bundle-Version: 5.8.0.qualifier
Bundle-Activator: org.eclipse.dltk.core.internal.rse.DLTKRSEPlugin
Bundle-Vendor: %pluginProvider
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.filesystem,
org.eclipse.core.resources,
com.jcraft.jsch,
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.dltk.launching;bundle-version="0.0.0",
org.eclipse.dltk.ssh.core;bundle-version="0.0.0",
org.eclipse.rse.core,
org.eclipse.rse.subsystems.files.core,
org.eclipse.rse.subsystems.shells.core,
org.eclipse.rse.efs,
org.eclipse.rse.services,
org.eclipse.rse.connectorservice.ssh;resolution:=optional,
org.eclipse.rse.services.ssh;bundle-version="[3.1.0,4.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.dltk.core.internal.rse;x-friends:=org.eclipse.dltk.rse.ui,
org.eclipse.dltk.core.internal.rse.perfomance;x-internal:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8